Bug 508446 - sometimes system freezes
sometimes system freezes
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-27 06:15 EDT by antonio montagnani
Modified: 2009-10-08 04:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-08 04:51:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg file (39.31 KB, text/plain)
2009-06-29 14:52 EDT, antonio montagnani
no flags Details
Xorg.0.log file (52.96 KB, text/plain)
2009-06-29 14:53 EDT, antonio montagnani
no flags Details
Xorg.0.log.old file (53.53 KB, text/plain)
2009-06-29 14:57 EDT, antonio montagnani
no flags Details

  None (edit)
Description antonio montagnani 2009-06-27 06:15:26 EDT
Description of problem:
Sometimes (let us say once every two days) system freezes and I have only mouse moving on my screen but no input is accepted from keyboard.I usually have to issue an hard reboot.

Version-Release number of selected component (if applicable):
xorg-x11-drv-intel-2.7.0-7.fc11

How reproducible:
it is a random behaviour, no way to reproduce on demand

Steps to Reproduce:
1.
2.
3.
  
Actual results:
sometisme system freezes

Expected results:
No freezing

Additional info:
I blame xorg-x11-drv-intel-2.7.0-7.fc11, not sure but other system with nouveau driver never freezes (let us say that I have never seen a freezing in 5 years)
Comment 1 Matěj Cepl 2009-06-29 11:30:43 EDT
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf, if available), /var/log/dmesg, and X server log file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file attachments using the bugzilla file attachment link below.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 antonio montagnani 2009-06-29 14:50:54 EDT
no xorg.conf is available.

required files will follow
Comment 3 antonio montagnani 2009-06-29 14:52:06 EDT
Created attachment 349850 [details]
dmesg file

as per your request
Comment 4 antonio montagnani 2009-06-29 14:53:12 EDT
Created attachment 349852 [details]
Xorg.0.log file

as per your request
Comment 5 antonio montagnani 2009-06-29 14:57:08 EDT
Created attachment 349853 [details]
Xorg.0.log.old file

No other Xorg.*.log files are available
Comment 6 antonio montagnani 2009-06-30 09:57:29 EDT
it happened again a few moment ago and I issued an hard reboot...
It happend once evry fourth day, I am a standard user, some surfing, e-mail, office work and so on.
Never experienced before on same hardware..My smolt profile is:

http://www.smolts.org/show?uuid=pub_2e2aba83-4446-4415-ace9-6dcfa06ad770

I am running fedora on an external USB disk, as I have done for the last four years..

Note You need to log in before you can comment on or make changes to this bug.